Subject: Re: Cygnus
From: "Tom St Denis" <[email-masked]>
To: DJ Delorie <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Mon, 15 Feb 1999 11:51:38 -0800

>A good idea, if someone wants to try to tackle it, is to write some
>software that monitors the list and attempts to send private mail to
>people who post obviously FAQ questions.  Or, detect that someone is
>posting who hasn't posted yet (or in the last N months) and send them
>a private mini-faq telling them where to get online information.

Maybe even include one liners after the .SIG to say 'get your faq at
this site'.  

Tom

+--------------------------------------------------------------------------+
| The coolest site for free home pages, email, chat, e-cards, movie info.. |
|               http://www.goplay.com - it's time to Go Play!              |
+--------------------------------------------------------------------------+